# Generated by Django 3.2 on 2021-04-17 09:18

import appli.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appli', '0004_auto_20210408_2143'),
    ]

    operations = [
        migrations.AddField(
            model_name='crafted',
            name='img',
            field=models.ImageField(default='', upload_to=appli.models.update_filename_crafted),
            preserve_default=False,
        ),
    ]
